$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-21_2014-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-21_2014-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -600000.0
      - -2000000.0
    - - -700000.0
      - -2000000.0
    - - -700000.0
      - -2100000.0
    - - -600000.0
      - -2100000.0
    - - -600000.0
      - -2000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -700000.0
    - 0.0
    - -25.0
    - -2000000.0
    - 0.0
    - 0.0
    - 1.0
id: a0234667-7e51-4472-aad4-459eac141db8
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2014-01-01
lineage:
  ls7_fc_albers:
  - 888aed75-89da-48e4-9e26-e482ca8aaa2e
  - 4f4a15ee-230e-4360-8b0e-df9986cd78d3
  - 3b9e008b-f21a-4e65-87c0-e5c80d4c9d42
  - 6f7d35d0-58cb-4dab-9bff-8ed9d593b03c
  - af0f26c5-42da-4eea-a8f2-ebc160546759
  - 1ebbdb87-f86c-4780-8b8d-cbd34fbdf91b
  - 86654e97-d3cb-4fa5-b9b3-5ef324843304
  - 24b13793-6865-478d-acc5-36a65450667a
  - c618c262-c6d6-4d3b-9ca3-f71b5e22f466
  - b4fca117-d435-4439-b415-b82590d875a6
  - 05e8eb48-d299-4e31-b4e9-6c207c39d692
  - adb26441-5558-4b01-a894-79c9e93f61e9
  - 9a713d07-3065-48a7-88b7-90d3bad965b1
  - be3ac02d-0a49-4d11-87cc-9869017fff42
  - 2c975bf0-74f8-419c-8790-7fce44dfbd37
  - e68e081f-c02a-487a-af78-994346ab3743
  - 5f5da560-3b58-4780-9790-fdd42c70ca15
  - b91a8139-3380-4ee4-9521-0247162589be
  - 8aa80425-2489-4e65-84f5-82681e6334dd
  - e3c75c92-28e4-4cf5-9213-93df19412bca
  - 6b974159-9505-46d3-9cc3-20435bc381e2
  - fd2085f5-ae20-46a9-b7de-7db50442b5c7
  - 3ae0d4dd-d78a-4d0a-9f64-5fbc4ab653b4
  - 26abc19d-5480-4852-b508-621850388a57
  - f45374c6-9811-490f-b9fc-b653c48faf68
  - ccac5fd5-d373-4eb9-8f70-5b44349eba23
  - 799688e7-5c56-424d-bca3-8c78ce6911ac
  - c0c81491-32dd-4e0e-9fcc-4b0dfee71438
  - 7c2ea2f1-b211-49a1-993e-6704e6d9cea4
  - 9410de47-6a96-4cb0-8f58-5329c89dce31
  - 3364be61-f8ee-408c-b99e-3575e67664ec
  - 7bbf826c-bd9a-4919-a8ef-8d03d6f465eb
  - 6c3e6f25-8062-4fa1-af2c-2b08572f448e
  - cd580813-384c-4294-a094-e693dde2012b
  - c8321828-8c5b-4d90-a2e0-a4b8eb4e83fc
  - fb2e889d-e9a8-4034-9ac4-d57323ffca41
  - c824a8cf-0ab4-4ab5-b4c6-669398736cdf
  - e961f77f-ad45-4e7c-b47e-077813b8c344
  - 8ae8842a-dc48-46d7-a6ee-d95b674c5163
  - cbc0ef89-40aa-4f44-b317-0e3a0e1cdba8
  - f7e397e0-595e-418f-8327-4bbfe46f4701
  - cf1059b9-daf4-4c46-8ec1-3b3813bf39b6
  - 05cdb598-7a39-49c7-9634-6806be55382d
  - 8bdea4d5-e047-477b-a806-14aaf91dcefd
  - a77570c7-ebf5-4da7-b35d-1c81d92dd3b4
  - a90d19a0-380a-4e05-9219-e3105ecdac83
  - 28bf5947-5d37-4a99-9b8f-80eabe3c0fc8
  - a2c31fa0-1f05-4376-a26b-6b7ce9a0df07
  - 829b4e26-ea12-4a1d-8423-e99eab459751
  - 733c8632-fb66-4b18-8e85-1df3ccb75387
  - 7a58f1e1-6bb8-4be1-834f-9fb3beae9c3b
  - 2bb35f01-3f2b-4033-8ae1-08f8ae6bb458
  - 0d154032-5c9c-455f-b684-d52d34d90a83
  - eae3dd19-5d8b-4e5f-a308-0b992a518457
  - fe31559b-c145-41f9-83eb-db6f258ca062
  - 4c0296a5-599b-486c-b4ee-454ed5b707e7
  - 9099d2a8-db01-43a9-bf83-af5b6250b432
  - 57164b7e-95bc-43c9-986d-a3f3c185ff9a
  ls7_nbart_geomedian_annual:
  - e16d482e-482a-4388-a567-959437b2ab11
  ls7_nbart_tmad_annual:
  - 4c721a76-0f15-4519-ae0e-471d60717bf2
  ls8_fc_albers:
  - 29990c55-7366-4502-b802-3c3c24df6e1f
  - 8c981788-0df2-40ad-a697-89f538ff4caf
  - f4a90447-7a79-4c7a-a624-469ebada3e8a
  - 4cfc9a6c-1063-4ac3-84c9-c041d4ab5547
  - 074fa04a-e04a-47e2-ba75-3fd84a14fafe
  - 66b62f22-80fb-4de7-a378-f6ab56c728ec
  - 0f4e807e-fc94-4abf-b885-3de72a3463da
  - 9fdae597-218e-4b75-8f84-8812320144aa
  - 73da1889-2aa8-4200-aab0-b76dca28e0ae
  - 718a76f6-c045-46ef-b299-edfb0c533ce8
  - 3e204097-3ac1-461a-90ff-db9e70a19936
  - 54ac8af6-a166-4ed3-89a9-cdaa17f0f31a
  - bd316f10-aff4-4434-a740-5959ae54cc20
  - 2ae54945-dc0d-47cc-acb7-3993913c2be9
  - 5a790226-9139-4672-8047-9aed8cd81be6
  - 23261a6d-ea7f-4d3a-808f-3b18cfa37001
  - 00b20f02-73b7-4b7e-91db-4d7e93244a6c
  - b27c5d8e-f4a7-49a2-9c82-0c90c6c6ad99
  - f462cf6b-e0c3-4c84-aa4c-fe6ba447beea
  - 925d4472-8173-4a47-99e0-bba9d2061d11
  - 81d39fd0-4a21-49ca-b668-428c5d5976ad
  - 6387a460-be64-4a62-8e54-501d3c73c068
  - e6b95864-eeab-443b-a3c1-c4a1fb20c5ac
  - d8fb3e40-5389-4fc2-92b4-b52166d57911
  - 8dfeeaeb-4637-4786-823a-2e8fc700f8ad
  - 69087e25-066f-4f2b-b302-0c3ad0c5f887
  - 3ee52477-1285-40ca-be7f-d64e6dc2e7b1
  - 8732763d-97ac-44b7-baf5-0a179df5a13f
  - feec772f-f8ec-4ccb-af89-1fa9129d6c3f
  - 44762620-758a-4791-a6e2-07ea06f437b7
  - 1e568004-f13b-4c9c-a13a-7cc712f93fa1
  - a14bd12f-f3fe-4586-ae72-754c5b289d5e
  - a7ac1b7d-a26c-4db7-a82a-1758c3990958
  - 02e78e9f-8a63-463a-be55-922c007274c3
  - df465e28-2f55-4acf-9fc8-61bdfe002812
  - 6d464600-ea72-489a-9a80-e493b6eef2bb
  - 41d53cbb-5b27-448a-a07b-3594773d4fb8
  - ef1e50f2-178f-4522-bfb8-741128744603
  - ef4db3c3-c706-4c84-a234-551296fcb28d
  - ef53641e-ae3e-42cd-9574-060470135a72
  - 2d9ad4f4-29cb-499c-a8cd-bae97941fba3
  - 7451b3be-f427-4a6d-ab23-9660101e2278
  - 414398f3-5452-4d10-8a35-5e268a95a580
  - 5f45497a-e39a-43d1-82f0-20b84458eb71
  - a59c40ae-c910-48b9-8861-bfc89b9b5196
  - e8f09161-1003-4542-a88d-984b6023c25b
  - a2d6dd60-7a88-49f0-ac42-577f9f84b4ba
  - 12ba251d-c45f-4e76-bb00-ef99f1ed9b13
  - e1a4aa9c-5a29-4fe9-96d3-c579ee2cc85a
  - 21a00350-ab57-4a74-91c3-d29c7933d81e
  - c4e4f75e-91fc-4c72-b9b9-b7a9624d2587
  - e1832669-6d95-4b30-98ed-1dab8b3a0256
  - 1901b47d-6488-4aa5-9c19-7e26cad42c37
  - 8b7aae70-cea2-4a16-b86e-2f520130b5de
  - 9e0845f9-890c-4d29-850b-08be2695fc5c
  - 5068784e-20c0-49f7-81c9-38de1ccb90a4
  - e7ff76a1-2773-4f6f-a36f-a068f013966e
  - b3bb2408-33d9-4e11-9e5f-9284c1a44e0b
  - 27ec88e3-da4d-4ed4-9f98-765b9b7d4f3d
  - 880e5658-6d1f-4aee-8276-ed791e448d4a
  - 222855b2-f8f1-4962-b3aa-c5c02621f60f
  - c5850e40-0e1f-4bf3-a935-d6b22b28598c
  ls8_nbart_geomedian_annual:
  - 898dedf9-8d74-474b-97f6-37f6879bd42c
  ls8_nbart_tmad_annual:
  - bcd4652c-f0df-466c-b0e6-cca4059e3bb1
  wofs_albers:
  - 48245b5c-09ec-4970-aaba-5e12ca9ffbe7
  - 8843d7cc-4fde-4d11-bf54-b706d8dec320
  - fe008aed-85c1-499a-af0a-b41522feb08b
  - c8f1ccec-4c23-49cc-9ca7-df7f494a5025
  - 85f3a77a-8b87-4fc6-9eb1-b81aa1fb9387
  - b0b3521d-232b-45d5-81e5-e8e94564dded
  - 3f91f60e-4523-46cd-8a35-837678c0f027
  - 55a51cbb-7394-497f-970e-03a52396035c
  - 34bf39a1-35cf-4ef4-9c6c-0a27e9f4861b
  - 05dcbcce-3846-42fc-ac65-a453c20c4841
  - 824b6186-d96a-43d0-bd98-fe62b3b45d81
  - 6b192362-5573-4fca-8a97-6e2c669f77b8
  - 56552377-1903-421a-93cf-80c9e84e68d4
  - 1f25eee3-83d5-4e65-853b-504d269aed57
  - bc14e6f1-6de6-436b-b337-03c7228fd470
  - b8be48b0-30dc-4796-aae3-3c9c72110c94
  - c799f010-d167-4c50-92d3-b44e30c8ad8d
  - cd614a3a-a613-4052-b748-cee061f9e17a
  - d923b4d5-62eb-48f0-9e2e-0f9ab04843c6
  - 90f10d1d-da4b-45f9-b1f0-3a862a4647d6
  - 946ec771-eaf4-44c0-89fb-29e5e3094a49
  - 092e8240-63bf-44b9-8700-90036025a537
  - f774d47f-74c3-488c-a688-31e29551c187
  - 029f534c-dafb-4d66-8f2f-92acc7fab4c1
  - 59f032c6-b4a6-429a-8a32-ca7cfb98a52d
  - a6c1cbca-9073-4f2c-99eb-bda2ab32dd34
  - 39233bdc-2825-4727-8da9-df45be8bc33f
  - d10fe658-d930-4846-ae6f-9e35186de183
  - 398af98e-3461-4c73-be0e-8e9d6653c81e
  - 4048c2b3-5851-4ae4-b549-8640e6a38961
  - db28c9c2-3360-4454-9c4d-791c210a42dc
  - f093dfca-8be7-4684-81d0-1d9876e85cee
  - 5a3a5d1b-3859-4f4a-a0f3-198fd2fcf335
  - 29906867-a9c6-4480-b227-2b0298a08f91
  - b70d123c-8717-4c7e-890c-fe59b3b393f8
  - daa957b8-dfd5-4e3a-92b7-64acdb9dc5d1
  - e5301595-efaf-48c5-bb61-0b25222473cf
  - bcbbf901-8551-46d6-8fbd-a1e30bf79474
  - 02185bba-2e64-4790-b626-101e9a96f2ba
  - 1ee1ae56-29f1-4e60-9837-ce3d337285cf
  - a8834621-3fdd-4801-9740-dcfd5cec2050
  - 4c9e9389-69f1-4bbc-a04f-a112f1817955
  - 4b8ee329-d1c5-4024-b19e-34b32a9de215
  - 87745ada-d6aa-437b-bc3f-a0d9902f0087
  - 54b90f9a-79f8-4fca-b0d1-39e93148b7af
  - 7d6ba26c-6447-49f0-899f-6acf5d20e9d0
  - 1dca374a-89e7-4ffb-903c-d9993cffd827
  - 72af6b6d-d5ae-4cee-a77c-bc617a474120
  - 4f5ab7a2-ecdd-4269-8574-86f4671e3b97
  - b435bde2-ff07-4202-a46d-3061ce17506d
  - ca2d6bc3-168d-4759-a6f1-67b84a1d4c5b
  - eed928a5-67da-488a-a85d-3b15368601dc
  - ea77f196-ad0f-43d8-9a17-6b3c2e1cedee
  - de190b11-122f-468c-b2b7-8befb3c0c0aa
  - 772d3091-5df4-4046-b47c-e1fa69f02b66
  - ae31c4e3-99c9-47dd-b82c-88d870216db2
  - 53930eea-822a-4fc4-a4fa-740f3050b33c
  - 5f7810e7-d128-4996-8475-cb84bf86f871
  - a9b7437e-dd1d-418e-8644-d3fe979f5c2d
  - 4c6f41b2-d98e-45da-97b3-03cf82736c8f
  - a6b2dbd4-60b9-4ef3-9d2a-2a9cb5839bba
  - 6f2c599b-8e70-4b46-b63b-d0c43562bb1b
  - b1090e4e-bc9a-4ab4-812b-98be61b4c74b
  - c669c08b-da42-4dd7-b55b-b5116d7fa2d7
  - 81ef739e-30a3-470e-86c4-20b09f0ca7f4
  - 722bd868-6c32-4d2c-b677-8998595ad660
  - d81cca8e-2e94-4ba4-94ba-d4bdc1055488
  - 61944b2b-2089-4276-b961-9bdf0bdf67cc
  - 01ab172d-ba70-4d2f-84ef-0dc78c5aa53f
  - 3f09eebb-ba72-4aa5-bd18-7fdc0e36529b
  - 4265ee44-f408-482b-b701-7e6f0af31dee
  - ac994cf7-f995-4a2d-be20-17ca690c80e4
  - 225b6978-fe0d-4870-b7a1-93ee738c6701
  - 30054f92-1495-4c3b-8717-86a717d42352
  - d94dc0f7-c29f-4ada-a515-b1ebf0534784
  - bdef8f74-64ab-49a2-a150-47222b5851e3
  - d8ef779a-2b86-47b6-9943-bb09ae3241e7
  - 42e4537b-03fe-47bd-b59e-7fb1d023f446
  - d7b3bbcc-9a63-47b7-a71b-d918a0464900
  - e7882560-0f79-4bad-bc0f-0f4819c24780
  - af7a6403-8269-4360-8d39-ae5e1e6e64af
  - 9e7c4f5d-cdb7-48e5-88e7-4a6fd25a85a9
  - 5ded909c-738a-469c-9ea8-e33670e03daf
  - e36c5083-bf75-4dd0-ae20-fbdb2cb4b1ae
  - 7a25e68c-c589-44f9-8d86-9b8d8de5796c
  - 335e5f63-1eef-49df-a5be-92a8c952da9c
  - 9e1b1bda-ca22-4ff8-a06b-a900c262c4c4
  - 3aa7b419-39bc-4ac2-a7c1-3bf534081ad3
  - a90f3829-8bf6-4b78-9280-cd835dc0499b
  - 2c471894-4266-4cc5-9ef0-6e7239c86aab
  - 65ec2d4f-8dce-4de7-905a-5d3cbf074125
  - ec17db2e-2288-481c-9bf8-f80308b25dcd
  - b5f5be21-f9c0-48b2-a3e3-d9f58d325584
  - 5367d065-6c9d-4fe6-9501-34f971ef74d6
  - b1fe4c38-f51f-4871-ad1b-b891ac6c2f83
  - 4f0ae56f-874c-499b-9570-9f8fe55e656d
  - 4a93632a-23e7-42eb-8fff-d82397809fba
  - 4de433ab-aba1-4bda-b6f4-d5071b5a0bb7
  - 9cb3638b-160b-4bef-a476-3ae6e1f995a1
  - c62083f1-1eb6-4910-9fbd-edb8a3931826
  - 735da60a-0d92-4630-b164-be6caefa7ce9
  - 38e71e15-6030-43d9-adf3-8e4031778727
  - 4b88f144-b179-4de5-92c1-38cd405af968
  - 53f74409-01d6-4c18-8c09-3a59f67688c9
  - 729e10c7-8b2d-4516-9e9d-b7fddc78fff2
  - 2a6e847d-707f-4bbb-b49b-1cc329981df8
  - 8b8aad2c-ba1d-489f-b16b-a9ce7e631815
  - ec43200e-893d-47d0-9c94-7bc2c3672f2e
  - c8c118f6-a58a-4650-a664-226357104ce1
  - c49991c9-6092-4aa9-b499-fb260aa80cc9
  - 0bc700cd-a7c6-40b1-9f8d-bf34c4b63384
  - 77d26d3a-e8e6-41ef-a8f9-03f33b04f7b6
  - ec287b40-2e3f-4e3c-b91b-7c02dcbac0fc
  - 4f61f11a-e634-4851-8e91-89d283cef269
  - 1968deca-c598-4011-938f-97eb01a1df55
  wofs_annual_summary:
  - ac38fc59-4d08-41f0-9ace-29e069aae996
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-21_2014-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-21_2014-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-21_2014-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-21_2014-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-21_2014-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-21_2014-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-21_2014-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-21_2014-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-21_2014-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2014-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 00:17:32.326894Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
